Subject: bug#13546: 24.2.92; Error(s) when sending emails

From: "Sebastien Vauban" <[email-masked]>
Date: Mon, 04 Mar 2013 17:00:42 +0100

Eli,

Eli Zaretskii wrote:
>> From: Glenn Morris <[email-masked]>
>> Cc: Ted Zlatanov <[email-masked]>,  [email-masked],  [email-masked]
>> Date: Fri, 01 Mar 2013 13:13:53 -0500
>> 
>> If we can't seem to make any progress in the next few days, I think all
>> we can do is add a PROBLEMS entry (which no-one will read of course),
>> and carry on with 24.3. But if people think that's a bad plan, we can
>> wait a bit more.
>
> Given the latest report from Sebastien, there's hope that the current
> emacs-24 branch is stable enough for a release.  I suggest to wait one
> more day.

After one extra workday of normal Emacs use, I'm telling you:

    GNU Emacs 24.2.93.1 (i386-mingw-nt6.2.9200) of 2013-02-28 on VBOX-W7

is perfectly fine for my use case -- as was 24.2.91.

  ╭────
  │ emacs-bzr-version is a variable defined in `version.el'.
  │ Its value is "111307 [email-masked]"
  ╰────

Thanks a lot to you!!

You can close this bug...

Best regards,
  Seb

PS- For my information, do you know what fix makes this version good?

-- 
Sebastien Vauban